| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes
mdi.h File Reference

## Classes

class | wxMDIClientWindow
| An MDI client window is a child of wxMDIParentFrame, and manages zero or more wxMDIChildFrame objects. More...
class | wxMDIParentFrame
| An MDI (Multiple Document Interface) parent frame is a window which can contain MDI child frames in its client area which emulates the full desktop. More...
class | wxMDIChildFrame
| An MDI child frame is a frame that can only exist inside a wxMDIClientWindow, which is itself a child of wxMDIParentFrame. More...